Package Details: pyswisseph3 2.00.00.2-2

Git Clone URL: https://aur.archlinux.org/pyswisseph3.git (read-only)
Package Base: pyswisseph3
Description: Python extension to the Swiss Ephemeris. (Python 3 version)
Upstream URL: https://github.com/astrorigin/pyswisseph
Keywords: astrology
Licenses: GPL
Submitter: ShadowKyogre
Maintainer: ShadowKyogre (Morn)
Last Packager: Morn
Votes: 2
Popularity: 0.034242
First Submitted: 2012-06-17 19:38
Last Updated: 2016-02-27 19:19

Latest Comments

Morn commented on 2015-07-22 13:47

Version 2.00 has been released.

many-feathers commented on 2015-01-28 16:56

@ShadowKyogre: Yep, that helped! Thanks for explaining. Had this 'problem' with the other pyswisseph package as well. :) Thanks!

ShadowKyogre commented on 2015-01-28 16:43

@many-feathers: Try building the package now. I changed the build(){} function call to the package(){} function call since that's required in the most recent versions of pacman.

many-feathers commented on 2015-01-28 11:48

I'm gettin the following error while trying to build this package:
==> Building and installing package
==> ERROR: Missing package() function in /tmp/yaourt-tmp-my-user/aur-pyswisseph3/./PKGBUILD
==> ERROR: Makepkg was unable to build pyswisseph3.

Any help to fix this would be appreciated.